/*
Theme Name: Divi Child
Theme URI: https://www.elegantthemes.com/gallery/divi/
Description: Divi child theme via FreshySites
Author: FreshySites
Author URI: https://freshysites.com/
Template: Divi
Version: 1.9.0
*/


/* Add your own styles at the bottom */


/* -- COLORS -- */

.white,
.white h1,
.white h2,
.white h3,
.white h4,
.white h5,
.white h6,
.white li,
.white a,
h1.white,
h2.white,
h3.white,
h4.white,
h5.white,
h6.white,
li.white,
a.white,
p.white {
	color: #fff;
}

.black,
.black h1,
.black h2,
.black h3,
.black h4,
.black h5,
.black h6,
.black li,
.black a,
h1.black,
h2.black,
h3.black,
h4.black,
h5.black,
h6.black,
li.black,
a.black,
p.black {
	color: #000;
}

.primary,
.primary h1,
.primary h2,
.primary h3,
.primary h4,
.primary h5,
.primary h6,
.primary li,
.primary a,
h1.primary,
h2.primary,
h3.primary,
h4.primary,
h5.primary,
h6.primary,
li.primary,
a.primary,
p.primary {
	color: #32a709;
}

.secondary,
.secondary h1,
.secondary h2,
.secondary h3,
.secondary h4,
.secondary h5,
.secondary h6,
.secondary li,
.secondary a,
h1.secondary,
h2.secondary,
h3.secondary,
h4.secondary,
h5.secondary,
h6.secondary,
li.secondary,
a.secondary,
p.secondary {
	color: #daf238;
}

.tertiary,
.tertiary h1,
.tertiary h2,
.tertiary h3,
.tertiary h4,
.tertiary h5,
.tertiary h6,
.tertiary li,
.tertiary a,
h1.tertiary,
h2.tertiary,
h3.tertiary,
h4.tertiary,
h5.tertiary,
h6.tertiary,
li.tertiary,
a.tertiary,
p.tertiary {
	color: #e4debe;
}


/* background colors */

.bg-white,
a.bg-white {
	background-color: #fff;
}

.bg-black,
a.bg-black {
	background-color: #000;
}

.bg-primary,
a.bg-primary {
	background-color: #32a709;
}

.bg-secondary,
a.bg-secondary {
	background-color: #daf238;
}

.bg-tertiary,
a.bg-tertiary {
	background-color: #e4debe;
}


/* -- END COLORS -- */


/* -- TYPOGRAPHY -- */

.text-lowercase,
.text-lowercase h1,
.text-lowercase h2,
.text-lowercase h3,
.text-lowercase h4,
.text-lowercase h5,
.text-lowercase h6,
.text-lowercase li,
.text-lowercase a {
	text-transform: lowercase !important;
}

.text-uppercase,
.text-uppercase h1,
.text-uppercase h2,
.text-uppercase h3,
.text-uppercase h4,
.text-uppercase h5,
.text-uppercase h6,
.text-uppercase li,
.text-uppercase a {
	text-transform: uppercase !important;
}

.text-capitalize,
.text-capitalize h1,
.text-capitalize h2,
.text-capitalize h3,
.text-capitalize h4,
.text-capitalize h5,
.text-capitalize h6,
.text-capitalize li,
.text-capitalize a {
	text-transform: capitalize !important;
}

.text-transform-none,
.text-transform-none h1,
.text-transform-none h2,
.text-transform-none h3,
.text-transform-none h4,
.text-transform-none h5,
.text-transform-none h6,
.text-transform-none li,
.text-transform-none a {
	text-transform: none !important;
}

.font-weight-bold,
.font-weight-bold h1,
.font-weight-bold h2,
.font-weight-bold h3,
.font-weight-bold h4,
.font-weight-bold h5,
.font-weight-bold h6,
.font-weight-bold li,
.font-weight-bold a {
	font-weight: 700;
}

.font-weight-normal,
.font-weight-normal h1,
.font-weight-normal h2,
.font-weight-normal h3,
.font-weight-normal h4,
.font-weight-normal h5,
.font-weight-normal h6,
.font-weight-normal li,
.font-weight-normal a {
	font-weight: 400;
}

.font-italic {
	font-style: italic;
}

.text-underline-none,
.text-underline-none a {
	text-decoration: none !important;
}

.text-underline,
.text-underline a {
	text-decoration: underline !important;
}

.text-nowrap,
.text-nowrap a {
	white-space: nowrap !important;
}

.text-wrap-normal,
.text-wrap-normal a {
	white-space: normal !important;
}


/* -- END TYPOGRAPHY -- */


/* -- TEMPLATE -- */


/* -- END TEMPLATE -- */


/* -- HEADER -- */


/* helps logo to not be pixelated when scaled down */

#logo {
	transform: none !important;
}


/* when mobile menu is open, change hamburger icon to x icon */

#et_mobile_nav_menu .mobile_nav.opened .mobile_menu_bar::before {
	content: '\4d';
}


/* makes sub sub menu icon be right arrow instead of down arrow */

#top-menu .menu-item-has-children .menu-item-has-children>a:first-child::after,
#et-secondary-nav .menu-item-has-children .menu-item-has-children>a:first-child::after {
	content: '5';
}


/* if parent link of child menu is a deadlink, then make it not clickable */

#main-header #mobile_menu.et_mobile_menu .menu-item-has-children>a[href="#0"] {
	pointer-events: none;
}


/* - mobile menu toggling elements, injected via jQuery - */


/* make menu list item be relative, to be able to position toggle within this item */

#main-header #mobile_menu.et_mobile_menu .menu-item-has-children {
	position: relative;
}


/* the new toggle element, which is added via jQuery */

#main-header #mobile_menu.et_mobile_menu .sub-menu-toggle {
	position: absolute;
	background-color: rgba(0, 0, 0, 0.03);
	z-index: 1;
	width: 36px;
	height: 36px;
	line-height: 36px;
	border-radius: 50%;
	top: 4px;
	right: 4px;
	cursor: pointer;
	text-align: center;
}


/* the new toggle element when popped */

#main-header #mobile_menu.et_mobile_menu .sub-menu-toggle.popped {
	background-color: rgba(0, 0, 0, 0.1);
}


/* toggle icon */

#main-header #mobile_menu.et_mobile_menu .sub-menu-toggle::before {
	font-family: "ETmodules" !important;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	line-height: 36px;
	font-size: 24px;
	text-transform: none;
	speak: none;
	content: '\33';
}


/* toggle icon when triggered */

#main-header #mobile_menu.et_mobile_menu .sub-menu-toggle.popped::before {
	content: '\32';
}


/* hide sub menus by default */

#main-header #mobile_menu.et_mobile_menu .sub-menu-toggle~ul.sub-menu {
	display: none !important;
	padding-left: 0;
}


/* show sub menu when triggered via jQuery toggle, and add slight bg color */

#main-header #mobile_menu.et_mobile_menu .sub-menu-toggle.popped~ul.sub-menu {
	display: block !important;
	background-color: rgba(0, 0, 0, 0.03);
}


/* remove sub menu list item left padding, since padding will be on anchors */

#main-header #mobile_menu.et_mobile_menu li li {
	padding-left: 0;
}


/* adjust mobile menu anchors side paddings */

#main-header #mobile_menu.et_mobile_menu li a {
	padding-left: 20px;
	padding-right: 20px;
}


/* indent sub menu */

#main-header #mobile_menu.et_mobile_menu li li a {
	padding-left: 40px;
	padding-right: 20px;
}


/* indent sub sub menus further */

#main-header #mobile_menu.et_mobile_menu li li li a {
	padding-left: 60px;
	padding-right: 20px;
}


/* if mobile menu anchor has toggle, make room for it to fit next to the link */

#main-header #mobile_menu.et_mobile_menu .menu-item-has-children .sub-menu-toggle+a {
	padding-right: 44px;
}


/* - end mobile menu toggling elements - */


/* undo Divi's default styling of mobile menu links that have children */

#main-header #mobile_menu.et_mobile_menu .menu-item-has-children>a {
	background-color: transparent;
	font-weight: inherit;
}


/* make the current page's mobile menu link be different */

#main-header #mobile_menu.et_mobile_menu li.current-menu-item>a {
	font-weight: bolder;
}


/* -- END HEADER -- */


/* -- FOOTER -- */

#freshy_copyright span {
	display: inline-block;
	line-height: 1.5em;
}


/* vertical pipe divider */

#freshy_copyright span.copyright_via {
	width: 33.33333%;
	height: 1px;
	overflow: hidden;
	white-space: nowrap;
	text-indent: 200%;
	background: #091F2C;
	vertical-align: middle;
	margin: 10px auto 15px;
	display: block;
}

#freshy_copyright a.copyright_fs {
	display: block;
	vertical-align: middle;
	width: 68px;
	height: 20px;
	background-image: url("/wp-content/uploads/Freshy_Logo_Black_RGB.svg");
	background-repeat: no-repeat;
	background-size: 68px 20px;
	text-indent: 200%;
	white-space: nowrap;
	overflow: hidden;
	margin: 0 auto;
}


/* fix if using Impreza to remove underline */

#freshy_copyright a:hover {
	border: 0 !important;
}

@media (min-width: 600px) {
	/* vertical pipe divider */
	#freshy_copyright span.copyright_via {
		width: 1px;
		height: 20px;
		margin: 0 10px;
		display: inline-block;
	}
	#freshy_copyright a.copyright_fs {
		display: inline-block;
	}
}

@media (max-width: 980px) {
	#footer-bottom .et-social-icons li:first-child {
		margin-left: 0;
	}
}


/* -- END FOOTER -- */


/* -- RESPONSIVE -- */


/* do for mobile */

@media screen and (max-width: 767px) {
	/* hide on mobile */
	.hide-mobile {
		display: none;
	}
}


/* do for desktop */

@media screen and (min-width: 768px) {
	/* hide on desktop */
	.hide-desktop {
		display: none;
	}
}


/* -- END RESPONSIVE -- */


/* -- CHECKLIST -- */

.checklist ul {
	margin: 0;
	padding: 0 !important;
	list-style: none;
}

.checklist ul li {
	position: relative;
	padding-left: 30px;
	margin: 0 0 6px !important;
}

.checklist-columns-2 ul li,
.checklist-columns-3 ul li,
.checklist-columns-4 ul li {
	margin-bottom: 30px !important;
}

@media (max-width: 638px) {
	.checklist-columns-2 ul li,
	.checklist-columns-3 ul li,
	.checklist-columns-4 ul li {
		margin-bottom: 20px !important;
	}
	.checklist-columns-2 ul li:last-child,
	.checklist-columns-3 ul li:last-child,
	.checklist-columns-4 ul li:last-child {
		margin-bottom: 0 !important;
	}
}


/* create columns of list items with this class */

@media (min-width: 639px) {
	.checklist-columns-2 ul::after,
	.checklist-columns-3 ul::after,
	.checklist-columns-4 ul::after {
		content: '';
		clear: both;
		display: table;
	}
	.checklist-columns-2 ul li,
	.checklist-columns-3 ul li,
	.checklist-columns-4 ul li {
		float: left;
		width: 50%;
		padding-right: 30px;
	}
	.checklist-columns-2 ul li:nth-child(odd),
	.checklist-columns-3 ul li:nth-child(odd),
	.checklist-columns-4 ul li:nth-child(odd) {
		clear: both;
	}
	.checklist-columns-2-alt>ul,
	.checklist-columns-3-alt>ul,
	.checklist-columns-4-alt>ul {
		column-count: 2;
		column-gap: 20px;
	}
	.checklist-columns-2-alt ul li,
	.checklist-columns-3-alt ul li,
	.checklist-columns-4-alt ul li {
		break-inside: avoid-column;
	}
}

@media (min-width: 981px) {
	.checklist-columns-3 ul li,
	.checklist-columns-4 ul li {
		float: left;
		width: 33.333333%;
	}
	.checklist-columns-3 ul li:nth-child(odd),
	.checklist-columns-4 ul li:nth-child(odd) {
		clear: none;
	}
	.checklist-columns-3 ul li:nth-child(3n+1),
	.checklist-columns-4 ul li:nth-child(3n+1) {
		clear: both;
	}
	.checklist-columns-3-alt ul,
	.checklist-columns-4-alt ul {
		column-count: 3;
	}
}

@media (min-width: 1199px) {
	.checklist-columns-4 ul li {
		float: left;
		width: 25%;
	}
	.checklist-columns-4 ul li:nth-child(odd) {
		clear: none;
	}
	.checklist-columns-4 ul li:nth-child(3n+1) {
		clear: none;
	}
	.checklist-columns-4 ul li:nth-child(4n+1) {
		clear: both;
	}
	.checklist-columns-4-alt ul {
		column-count: 4;
	}
}

.checklist ul li::before {
	font-family: 'ETModules';
	content: '\f058';
	width: 20px;
	margin: 0;
	display: inline-block;
	text-align: center;
	position: absolute;
	top: 0;
	left: 0;
	color: #32a709;
	/* set font size helps make icon sharper */
	font-size: 22px;
	font-weight: normal;
}

.pluslist ul li::before {
	content: '\f055';
}

.eventlist ul li::before {
	content: '\f274';
}

.locationlist ul li::before {
	content: '\f041';
}

.externallist ul li::before {
	content: '\f14c';
}

.pdflist ul li::before {
	content: '\f1c1';
	color: red;
}

.userlist ul li::before {
	content: '\f2c0';
}


/* -- END CHECKLIST -- */


/* -- DIVI HACKS -- */


/* make parallax image be centered at the start */

.et_parallax_bg {
	background-position: center center;
}


/* Divi was turning off bottom padding on last paragraphs, when it should be only if it's the last child */

p:last-of-type,
p:not(.has-background):last-of-type {
	padding-bottom: 1em;
}

p:last-child,
p:not(.has-background):last-child {
	padding-bottom: 0;
}


/* if there are more than one paragraphin the Fullwidth Header module, they should have padding */

.et_pb_fullwidth_header p:not(:last-child) {
	padding-bottom: 1em;
}


/* -- END DIVI HACKS -- */


/* -- PASSWORD PROTECTED -- */


/* set a max width to make it only as wide as most content */

.post-password-required .et_password_protected_form {
	width: 80%;
	margin: 10% auto;
	max-width: 1140px;
}


/* give the input a border */

.post-password-required .et_password_protected_form p input {
	border: 1px solid !important;
}


/* remove the arrow on hover of the submit button */

.post-password-required .et_password_protected_form .et_submit_button::after {
	display: none;
}


/* -- END PASSWORD PROTECTED -- */


/* -- TESTIMONIALS PLUGIN -- */


/* flip quote so it's an opening quote icon for grid and slider versions */

.b3_archive_testimonials_grid article .b3_quote.grid_quote::before,
.et_pb_module.et_pb_testimonial_slider .et_pb_slides_testi::before {
	transform: scale(-1, -1);
}


/* -- END TESTIMONIALS PLUGIN -- */


/* -- GRAVITY FORMS -- */


/* we swap out form ajax spinner via PHP Function, and add spinning if its PNG */

img.gform_ajax_spinner[src$=".png"] {
	animation: lime-spin 1.5s linear infinite;
	padding: 0;
	margin-left: 10px;
}

@keyframes lime-spin {
	100% {
		transform: rotate(360deg);
	}
}


/* confirmation (success) message */

.gform_confirmation_wrapper .gform_confirmation_message {
	font-size: 1.2rem;
	line-height: 1.5em;
	padding: 2rem;
	background: rgba(90, 90, 90, 0.1);
	text-align: center;
}


/* -- END GRAVITY FORMS -- */


/* -- HELPERS -- */


/* use the "fullwidth-section" class on a SECTION to make a "standard" SECTION truly be fullwidth 
(NOTE: the SECTION needs THIS class) */

.fullwidth-section.et_pb_section {
	padding: 0;
}

.fullwidth-section.et_pb_section>.et_pb_row {
	width: 100% !important;
	max-width: 100% !important;
	padding: 0;
}


/* use the "fullwidth-row" class on a SECTION to make a "full width" ROW truly be fullwidth 
(NOTE: the ROW module settings needs to be Gutter Width 1, and the SECTION needs THIS class,
and unlike the class above, THIS class will auto-add padding to the columns) */

.fullwidth-row.et_pb_section {
	padding: 0;
}

.fullwidth-row.et_pb_section .et_pb_row {
	width: 100% !important;
	max-width: 100% !important;
	margin: 0 !important;
	padding: 0 !important;
}


/* helps add padding to each column */

.fullwidth-row.et_pb_section .et_pb_row>.et_pb_column {
	padding: 50px 10%;
}

@media (min-width: 767px) {
	.fullwidth-row.et_pb_section .et_pb_row>.et_pb_column {
		padding: 80px 6%;
	}
}


/* for some reason Divi removes bottom margin from modules if in column with no gutters, 
so we need to add margins back */

.fullwidth-row.et_pb_section .et_pb_row.et_pb_gutters1>.et_pb_column .et_pb_module:not(:last-child) {
	margin-bottom: 30px;
}

@media (min-width: 981px) {
	.fullwidth-row.et_pb_section .et_pb_row.et_pb_gutters1>.et_pb_column_2_3 .et_pb_module:not(:last-child) {
		margin-bottom: 4.242%;
	}
	.fullwidth-row.et_pb_section .et_pb_row.et_pb_gutters1>.et_pb_column_1_3 .et_pb_module:not(:last-child) {
		margin-bottom: 9.27%;
	}
}


/* reduce gap between toggles if in fullwidth row */

.fullwidth-row.et_pb_section .et_pb_row.et_pb_gutters1>.et_pb_column .et_pb_module.et_pb_toggle:not(:last-child) {
	margin-bottom: 3px;
}

@media (max-width: 980px) {
	/* use the "stacked-flex" class on a ROW to make it be flexbox when stacked, to help with adjusting order of stacked columns */
	.stacked-flex {
		display: flex;
		flex-wrap: wrap;
	}
	/* add the desired class to COLUMNS to designate their order when stacked within a "stacked-flex" ROW */
	.stacked-order-negative-4 {
		order: -4;
	}
	.stacked-order-negative-3 {
		order: -3;
	}
	.stacked-order-negative-2 {
		order: -2;
	}
	.stacked-order-negative-1 {
		order: -1;
	}
	.stacked-order-1 {
		order: 1;
	}
	.stacked-order-2 {
		order: 2;
	}
	.stacked-order-3 {
		order: 3;
	}
	.stacked-order-4 {
		order: 4;
	}
	/* adds margin to former "last" column that otherwise wouldn't have it */
	.stacked-flex:last-child .et_pb_column:last-child {
		margin-bottom: 30px;
	}
}


/* -- END HELPERS -- */


/* -- BLOG -- */


/* sidebar recent posts */

.et_pb_widget.widget_recent_entries ul li {
	margin-bottom: 1em;
}


/* sidebar recent posts dates */

.et_pb_widget.widget_recent_entries ul li span.post-date {
	display: table;
	font-size: 0.85em;
}


/* -- END BLOG -- */


/********************************************************* custom css area  */


/***************************************************************** header area  */

header#main-header ul#top-menu .custom_btn a {
	background: #DBC566;
	padding: 17px 77px !important;
	border-radius: 24px;
	color: #091F2C !important;
	display: inline-block;
	text-align: center;
}

#top-menu li a {
	font-weight: 350 !important;
	letter-spacing: 1.6px;
}


/* header transfarent  */

.home #main-header {
	background-color: transparent;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}

.home #top-menu li a {
	color: #fff;
}

.home #top-menu li li a {
	color: #091f2c;
}

.home #top-menu li.current-menu-item a {
	color: #DBC566;
}

.home header#main-header.et-fixed-header {
	background: #F6F6F6;
}


/* update  */


/* end header transfarent  */


/* header responsive  */

@media only screen and (min-width:981px) and (max-width:1279px) {
	img#logo {
		max-width: 140px !important;
	}
	div#et-top-navigation {
		padding-left: 150px !important;
	}
	#top-menu li {
		padding-right: 6px;
	}
	#top-menu li a {
		font-size: 12px !important;
		letter-spacing: .5px;
	}
	header#main-header ul#top-menu .custom_btn a {
		padding: 15px 25px !important;
	}
}


/* 1280 */

@media all and (min-width:1280px) and (max-width:1439px) {
	img#logo {
		max-width: 230px;
	}
	div#et-top-navigation {
		padding-left: 250px !important;
	}
	#top-menu li {
		padding-right: 10px;
	}
	header#main-header ul#top-menu .custom_btn a {
		padding: 14px 30px !important;
	}
	#top-menu li a {
		font-size: 14px !important;
		letter-spacing: 1px;
	}
}

@media only screen and (min-width:1440px) and (max-width:1650px) {
	img#logo {
		max-width: 320px;
	}
	div#et-top-navigation {
		padding-left: 330px !important;
	}
	#top-menu li {
		padding-right: 15px
	}
	header#main-header ul#top-menu .custom_btn a {
		padding: 17px 45px !important;
	}
	#top-menu li a {
		font-size: 14px !important;
		letter-spacing: 1px;
	}
}

@media only screen and (min-width:1651px) and (max-width:1800px) {
	#top-menu li a {
		font-size: 15px !important;
		letter-spacing: 1px;
	}
}

body.home .mobile_menu_bar_toggle:before {
	color: #ffffff !important;
}

@media (max-width: 980px) {
	.et_header_style_left #logo,
	.et_header_style_split #logo {
		max-width: 70%;
		max-height: 60%
	}
}


/* end header responsive  */


/********************************************************************** end header area  */


/*********************************************************** footer area  */

span.copyright_text {
	font-size: 14px;
}

.custom_side_bar_cmn {
	border-right-width: 0px;
}

.custom_socical_footer {
	margin-left: -13px !important;
}


/* update defolt  */

.et_pb_widget ul li {
	margin-bottom: 1px !important;
}

footer .textwidget {
	line-height: 24px;
}

.et_pb_widget ul li {
	line-height: 24px;
}


/*  footer blog  */

.footer_blog_custom_design h2.entry-title {
	font-family: 'soleil', sans-serif;
	padding-bottom: 0;
	line-height: 24px !important;
	color: #707070 !important;
	font-weight: 350 !important;
	/* 	border-bottom: 1px solid #fff; */
}

.footer_blog_custom_design p.post-meta {
	display: none;
}

.footer_blog_custom_design article {
	margin-bottom: 2px !important;
	padding-bottom: 0 !important;
}


/* div#text-4 a:hover {
	text-decoration: underline !important;
} */

.footer_blog_custom_design a:hover {
	color: #1d4f91 !important;
}

footer h4.title {
	font-weight: 500;
}

.et_pb_widget ul li a {
	color: #707070;
}

span.copyright_text {
	color: #091F2C;
}


/* end footer blog  */


/* responsive  */

@media all and (max-width:980px) {
	.custom_side_bar_cmn,
	.custom_side_bar_cmn .fwidget {
		margin-bottom: 0 !important;
	}
}


/* end footer responsive  */


/* end udpate defolt  */


/********************************************************** end footer area  */


/* global area area  */

header .container,
#main-footer .container {
	width: 91% !important;
}

.align_tems_cmn {
	align-items: center;
}

.clomn_items_center {
	display: flex;
	flex-direction: column;
	justify-content: center;
}

.et_pb_button {
	letter-spacing: 1.6px;
}


/* end fresy header footer  */

@media all and (min-width:981px) {
	.margin_right_30_row_cmn .et_pb_column {
		width: calc(33.33% - 35px + 11.66px) !important;
		margin-right: 35px !important;
	}
	.margin_right_30_row_cmn .et_pb_column:last-child {
		margin-right: 0 !important;
	}
	.for_practice_page_2box_row .et_pb_column {
		width: calc(50% - 35px + 17.5px) !important;
	}
}

@media all and (max-width:980px) {
	body div#et-boc .margin_right_30_row_cmn .et_pb_column {
		margin-bottom: 30px !important;
	}
	body div#et-boc .margin_right_30_row_cmn .et_pb_column:last-child {
		margin-bottom: 0 !important;
	}
	.et_pb_button {
		letter-spacing: 1.4px;
		font-size: 14px !important;
	}
}


/* end gatter 1 custom margin */

@media ( max-width: 980px) {
	.column-reverse {
		display: flex;
		flex-direction: column-reverse;
	}
	.column-reverse .et_pb_image .et_pb_image_wrap {
		margin-bottom: 20px;
	}
	.column-reverse .et_pb_column:first-child {
		margin-bottom: 0 !important;
	}
}


/*  divi icon  text icon */

.et_pb_text_inner ul:not(.gform_fields) li,
.et_pb_blurb_description ul li {
	padding-left: 10px;
	margin-bottom: 10px;
}

.et_pb_text_inner ul:not(.gform_fields) li::marker,
.et_pb_blurb_description ul li::marker {
	content: '\e052';
	font-family: ETmodules;
	color: #1d4f91;
	margin-right: 10px;
}


/* end divi text icon  */


/* -- Scroll to Top Style -- */

.et_pb_scroll_top.et-pb-icon {
	background: #DBC566;
	border-radius: 0;
	padding: 25px 0;
}


/* end scrool top */


/* end defolt global */

body {
	font-family: 'soleil', sans-serif;
	font-weight: 350;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: 'kepler-std', serif;
}

.cmn_for_medium {
	font-weight: 500;
}


/* end global area  */


/* home page css  */

body #page-container div#et-boc .et_pb_button.custom_btn_hom_3b_cmn:after {
	font-size: 45px !important;
	margin-left: 0 !important;
}

body #page-container .et_pb_button.custom_btn_hom_3b_cmn:hover {
	text-decoration: underline !important;
	background: transparent;
}

@media (min-width: 981px) {
	.column-hover-effect:hover {
		transform: translateY(10px);
	}
	.column-hover-effect {
		-webkit-transition: all .5s ease;
		-moz-transition: all .5s ease;
		-o-transition: all .5s ease;
		-ms-transition: all .5s ease;
		transition: all .5s ease;
	}
}

.home-video .et_pb_video_play:before {
	background-image: url(/wp-content/uploads/video-icon.png);
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
	content: "" !important;
	width: 100px;
	height: 100px;
	display: block;
}

.home-video .et_pb_video_play {
	margin-top: -50px;
	margin-left: -50px;
}

.video-small .et_pb_video_play:before {
	width: 50px;
	height: 50px;
}

.video-small .et_pb_video_play {
	margin-top: -25px;
	margin-left: -25px;
}

@media (max-width: 980px) {
	.home-video .et_pb_video_play:before {
		width: 50px;
		height: 50px;
	}
	.home-video .et_pb_video_play {
		margin-top: -25px;
		margin-left: -25px;
	}
}


/* contact  */

.contact_custom_cmn input.large,
.contact_custom_cmn textarea {
	background: #ffff !important;
	font-size: 18px !important;
	color: #A4A4A4 !important;
	font-weight: 350 !important;
}


/* end contact  */


/* placeholder  */


/* place holder  */

.contact_custom_cmn input.medium::-webkit-input-placeholder {
	/* Chrome/Opera/Safari */
	color: #A4A4A4;
	opacity: 1 !important;
}

.contact_custom_cmn input.medium::-moz-placeholder {
	/* Firefox 19+ */
	color: #A4A4A4;
	opacity: 1 !important;
}

.contact_custom_cmn input.medium:-ms-input-placeholder {
	/* IE 10+ */
	color: #A4A4A4;
	opacity: 1 !important;
}

.contact_custom_cmn input.medium:-moz-placeholder {
	/* Firefox 18- */
	color: #A4A4A4;
	opacity: 1 !important;
}


/* large  */

.contact_custom_cmn input.large::-webkit-input-placeholder {
	/* Chrome/Opera/Safari */
	color: #A4A4A4;
	opacity: 1 !important;
}

.contact_custom_cmn input.large::-moz-placeholder {
	/* Firefox 19+ */
	color: #A4A4A4;
	opacity: 1 !important;
}

.contact_custom_cmn input.large:-ms-input-placeholder {
	/* IE 10+ */
	color: #A4A4A4;
	opacity: 1 !important;
}

.contact_custom_cmn input.large:-moz-placeholder {
	/* Firefox 18- */
	color: #A4A4A4;
	opacity: 1 !important;
}


/* end  large  */


/* te */

.contact_custom_cmn textarea::-webkit-input-placeholder {
	/* Chrome/Opera/Safari */
	color: #A4A4A4;
	opacity: 1 !important;
}

.contact_custom_cmn textarea::-moz-placeholder {
	/* Firefox 19+ */
	color: #A4A4A4;
	opacity: 1 !important;
}

.contact_custom_cmn textarea:-ms-input-placeholder {
	/* IE 10+ */
	opacity: 1 !important;
	color: #A4A4A4;
}

.contact_custom_cmn textarea:-moz-placeholder {
	/* Firefox 18- */
	color: #A4A4A4;
	opacity: 1 !important;
}

.custom_subscrive_home .gform_footer {
	text-align: center !important;
}

.contact_custom_cmn input.gform_button {
	background: #DBC566;
	padding: 11px 62px !important;
	border-radius: 24px !important;
	color: #091F2C !important;
	display: inline-block;
	text-align: center;
	border-width: 0px !important;
}

.contact_custom_cmn input.gform_button:hover {
	color: #fff !important;
}

.custom_subscrive_home .gform_footer {
	padding-top: 0 !important;
	margin-top: 0 !important;
}

.custom_subscrive_home .gform_wrapper.gravity-theme .gform_fields {
	grid-row-gap: 8px !important;
	grid-column-gap: 8px !important;
}


/* end place holder  */


/* end home page css  */


/* Team CSS */

.team-module .et_pb_team_member_image {
	width: 100px;
	margin-left: auto;
	margin-right: auto;
}


/* end custom css area  */

.contact_custom_jn .gform_footer {
	text-align: left !important;
}


/* event page  */

.custom_event_jn .mec-month-divider span {
	font-size: 53px;
	line-height: 1.2em;
	font-family: 'kepler-std', serif !important;
	color: #1d4f91;
	font-weight: 500 !important;
	text-transform: capitalize;
}

.custom_event_jn .mec-month-divider span:before,
h3.mec-social-single:before {
	border-bottom-color: #DBC566 !important;
}

.mec-color,
.mec-color-before :before,
.mec-color-hover:hover,
.mec-wrap .mec-color,
.mec-wrap .mec-color-before :before,
.mec-wrap .mec-color-hover:hover {
	color: #1d4f91 !important;
}

.custom_event_jn .mec-date-details {
	font-family: 'soleil', sans-serif !important;
}

.custom_event_jn h3.mec-event-title a,
.featherlight-content .mec-single-title,
.mec-event-social h3.mec-social-single {
	font-size: 40px !important;
	text-transform: capitalize;
	line-height: 1.2em;
	color: #1d4f91 !important;
	font-weight: 500;
	font-family: 'kepler-std', serif !important;
}

.custom_event_jn span.event-color {
	display: none;
}

@media all and (max-width:980px) {
	.custom_event_jn h3.mec-event-title a,
	.featherlight-content .mec-single-title,
	.mec-event-social h3.mec-social-single {
		font-size: 30px !important;
	}
	.custom_event_jn .mec-month-divider span {
		font-size: 37px !important;
	}
}

@media all and (max-width:767px) {
	.custom_event_jn h3.mec-event-title a,
	.featherlight-content .mec-single-title,
	.mec-event-social h3.mec-social-single {
		font-size: 24px !important;
	}
	.custom_event_jn .mec-month-divider span {
		font-size: 27px !important;
	}
}


/* end event page  */

.banner_title_class_cmn h1 {
	padding-bottom: 0;
}


/* update  */

h3.mec-date,
h3.mec-time {
	font-family: 'soleil', sans-serif !important;
	color: #1d4f91 !important;
}

span.mec-start-date-label,
abbr.mec-events-abbr,
dd.mec-events-event-categories a,
.mec-single-event-description.mec-events-content p,
.mec-single-event-description.mec-events-content,
span.mec-start-time,
span.mec-end-time,
ul.clockdiv li p,
a.mec-events-gcal.mec-events-button.mec-color.mec-bg-color-hover.mec-border-color {
	color: #707070 !important;
	font-family: 'soleil', sans-serif;
	font-weight: 350 !important;
}

.mec-single-event-category dt {
	font-family: 'kepler-std', serif;
	color: #1d4f91 !important;
}

.mec-single-event-description.mec-events-content p {
	font-size: 18px !important;
}

.mec-event-content {
	padding-top: 5px !important;
}

.custom_event_jn .mec-event-description {
	font-family: 'soleil', sans-serif !important;
	font-weight: 350 !important;
	font-size: 18px !important;
}

.custom_event_jn .mec-event-footer .mec-booking-button {
	border-radius: 26px;
	background: #DBC566 !important;
	border-width: 0 !important;
	color: #091F2C !important;
	font-family: 'soleil', sans-serif;
	font-weight: 350;
	transition: 0.3s ease-in;
}

.custom_event_jn .mec-event-footer .mec-booking-button:hover {
	background: #950714 !important;
	color: #fff !important;
}

.custom_event_jn li.mec-event-share {
	padding-left: 0 !important;
}

.custom_event_jn ul.mec-event-sharing-wrap:hover li.mec-event-share {
	background: #DBC566 !important;
}

.custom_event_jn .mec-event-sharing-wrap .mec-event-sharing li:hover a {
	color: #1d4f91 !important;
}

a.mec-events-gcal.mec-events-button.mec-color.mec-bg-color-hover.mec-border-color {
	border-color: #950714 !important;
	background: #DBC566;
	color: #091F2C !important;
	font-size: 16px;
	text-transform: uppercase;
	letter-spacing: 1.6px;
}

a.mec-events-gcal.mec-events-button.mec-color.mec-bg-color-hover.mec-border-color:hover {
	background: #950714 !important;
	color: #fff !important;
}

@media all and (max-width:767px) {
	.mec-single-event-description.mec-events-content p,
	.custom_event_jn .mec-event-description {
		font-size: 14px !important;
	}
}


/* end update  */


/* end event  */


/* single blog page  */


/* signle blog  */

div#sidebar h4 {
	font-size: 40px;
	font-weight: 500;
}

div#sidebar ul li a {
	color: #707070;
	line-height: 1.4em;
	font-weight: 500;
}

div#sidebar ul li {
	margin-bottom: 20px !important;
}

div#sidebar ul li a:hover {
	color: #1d4f91;
}

.single-post h1.entry-title {
	font-size: 53px;
	font-weight: 500;
	line-height: 1.2em;
}

@media all and (max-width:980px) {
	.single-post h1.entry-title {
		font-size: 37px;
	}
	div#sidebar {
		padding-bottom: 0;
	}
	.et_pb_post p {
		font-size: 15px !important;
	}
}

@media all and (max-width:767px) {
	.single-post h1.entry-title {
		font-size: 27px;
	}
	.et_pb_post p {
		font-size: 15px !important;
	}
}


/* end single blog  */


/* end sinlge blog page  */


/* form other dev  */

.contact_custom_cmn .gform_wrapper.gravity-theme .gfield textarea.medium {
	background: #fff;
}


/* Header */

@media only screen and (min-width: 981px) {
	.et_header_style_left #et-top-navigation,
	.et_header_style_split #et-top-navigation {
		padding: 38px 0 0 0 !important;
	}
	.et_header_style_left #et-top-navigation nav>ul>li>a,
	.et_header_style_split #et-top-navigation nav>ul>li>a {
		padding-bottom: 56px !important;
	}
}


/* end from other dev  */


/* Footer Logo area */

.footer-logo-list ul li img {
	max-width: 290px;
}

.footer-logo-list ul li::marker {
	display: none !important;
	content: "" !important;
}

.footer-logo-list ul li {
	list-style: none;
	display: inline-block;
	vertical-align: middle;
}

.footer-logo-list ul {
	padding: 0px;
}

@media (max-width: 980px) {
	.footer-logo-list ul li {
		display: block;
	}
}


/* update  */

ul#top-menu li ul {
	top: 40px;
}


/* update for rev - 3  */

.custom_event_jn .mec-event-content-wrap {
	padding-bottom: 15px;
}


/* up */

.single-mec-events div#recent-posts-2,
.single-mec-events div#categories-2 {
	font-size: 16px;
	color: #000;
	font-weight: 600;
}

.single-mec-events .mec-wrap h4 {
	color: #1d4f91 !important;
	font-weight: 600;
}

.single-mec-events div#categories-2 {
	margin-top: 15px;
}

.single-mec-events div#recent-posts-2,
.single-mec-events div#categories-2 {
	display: none;
}

.single-mec-events article.row.mec-single-event {
	margin-top: 45px;
}

@media all and (max-width:980px) {
	.single-mec-events article.row.mec-single-event {
		margin-top: 25px;
	}
	.single-mec-events .mec-single-event .mec-event-content {
		padding-bottom: 00px;
	}
}


/* end update for rev -3  */

.extra_link a {
	color: #dbc566;
}

.extra_link a:hover {
	text-decoration: underline;
}


/* event for footer  */

.for_footer_event_custom .mec-month-divider {
	margin: 0 !important;
}

.for_footer_event_custom .mec-month-divider span {
	font-size: 17px !important;
	text-align: left;
	padding-bottom: 5px;
}

.for_footer_event_custom h3.mec-event-title a {
	font-size: 16px !important;
}

.for_footer_event_custom .mec-event-content {
	padding-right: 0 !important;
	padding-top: 0 !important;
}

.for_footer_event_custom .mec-event-description {
	display: none !important;
}

.for_footer_event_custom .col-md-6.mec-col-table-c.mec-event-content-wrap {
	padding-left: 0 !important;
	padding-right: 0 !important;
	width: 100% !important;
	max-width: 100% !important;
	float: inherit !important;
	display: block !important;
}

.for_footer_event_custom .col-md-3.mec-event-image-wrap.mec-col-table-c {
	display: none !important;
}

.for_footer_event_custom .col-md-3.mec-col-table-c.mec-event-meta-wrap {
	width: 100% !important;
	float: inherit !important;
	display: block !important;
	padding-top: 0 !important;
	padding: 0 !important;
}

.for_footer_event_custom .mec-event-footer {
	display: none;
}

.for_footer_event_custom h3.mec-event-title {
	margin-bottom: 0 !important;
	padding-bottom: 0 !important;
}

.for_footer_event_custom .mec-event-content-wrap {
	padding-bottom: 5px !important;
}

.for_footer_event_custom .mec-event-meta.mec-color-before {
	display: flex;
	flex-wrap: wrap;
}

.for_footer_event_custom .mec-date-details {
	width: 50%;
}

.for_footer_event_custom .mec-time-details {
	width: 50%;
}

.for_footer_event_custom .mec-event-list-standard .mec-event-article {
	box-shadow: inherit !important;
	border: 0px !important;
}

.for_footer_event_custom .mec-event-meta.mec-color-before span {
	font-size: 12px !important;
}

.for_footer_event_custom .mec-month-divider span {
	border-bottom: 0 !important;
}

.for_footer_event_custom .mec-month-divider span::before {
	border: 0px;
}

.for_footer_event_custom .mec-event-list-standard .mec-event-article {
	margin-bottom: 5px !important;
}

.for_footer_event_custom h3.mec-event-title a:hover {
	text-decoration: underline;
}


/* update for  */

.for_footer_event_custom .et_pb_text_inner p {
	display: none;
}

.for_footer_event_custom .mec-wrap p {
	display: block;
}

.for_footer_event_custom .mec-month-divider span {
	color: #000 !important;
}

div#text-3 p {
	display: none;
}

.for_footer_event_custom .mec-wrap p {
	display: none;
}


/* up */

.for_footer_event_custom .col-md-6.mec-col-table-c.mec-event-content-wrap {
	min-height: auto !important;
}

.for_footer_event_custom .mec-event-list-standard .mec-event-meta-wrap {
	border: 0 !important;
}


/* end event for footer  */


/* for m */

.et_password_protected_form input[name="post_password"] {
	background: #ffff !important;
	font-size: 18px !important;
	color: #A4A4A4 !important;
	font-weight: 350 !important;
	border-color: #ccc9c9 !important;
}

.et_password_protected_form button.et_submit_button.et_pb_button {
	padding: 11px 62px !important;
	border-radius: 24px !important;
	color: #091F2C !important;
	display: inline-block;
	text-align: center;
	border-width: 0px !important;
}

button.et_submit_button.et_pb_button:hover {
	background: #950714;
	color: #fff !important;
}

.et_password_protected_form {
	max-width: 800px !important;
}


/* end protect page  */

.slider_for_sercive_h .dica-image-container {
	margin-bottom: 20px;
}


/* up */

.slider_for_sercive_h h4.item-title {
	position: relative;
	padding-bottom: 25px;
	/* display: inline-block !important; */
	width: auto;
	display: inline-flex;
	margin: 0 auto;
}

.slider_for_sercive_h h4.item-title:after {
	position: absolute;
	left: 0;
	bottom: 0;
	content: "";
	width: 100px;
	height: 8px;
	background: #DBC566;
	left: calc( 68% - 100px);
}

.slider_for_sercive_h .content {
	margin-top: 50px;
	margin-bottom: 25px;
}


/* u p */

.slider_for_sercive_h .et_pb_module_inner {
	/*     box-shadow: 0px 0px 15px 0px rgb(0 0 0 / 16%); */
}

.slider_for_sercive_h .dica-container .swiper-pagination {
	position: absolute;
	bottom: -30px;
	width: 100%;
}


/* up */

.slider_for_sercive_h .dica-item-content {
	position: relative;
}

.slider_for_sercive_h .et_pb_button_wrapper {
	position: absolute;
	width: 100%;
	text-align: center;
	left: 0;
	bottom: -30px;
}


/* up */

@media all and (max-width:980px) {
	.slider_for_sercive_h .swiper-button-prev {
		transform: translateX(-45px) !important;
	}
	.slider_for_sercive_h.dica_divi_carousel .swiper-button-next,
	.slider_for_sercive_h.dica_divi_carousel .swiper-button-prev {
		background: transparent !important;
	}
	.slider_for_sercive_h .swiper-button-next {
		transform: translateX(45px) !important;
	}
}


/* up */

body #page-container div#et-boc .slider_for_sercive_h a.et_pb_button.et_pb_custom_button_icon:hover:after {
	display: none;
}

body #page-container div#et-boc .slider_for_sercive_h a.et_pb_button.et_pb_custom_button_icon:hover {
	padding: .3em 1em !important;
}

body #page-container div#et-boc .slider_for_sercive_h a.et_pb_button.et_pb_custom_button_icon:before {
	font-family: 'Font Awesome 5 Free';
	width: 20px;
	height: 20px;
	content: "\f105";
	font-weight: 900;
	position: absolute;
	content: "";
}


/* up */

body #page-container div#et-boc .slider_for_sercive_h a.et_pb_button.et_pb_custom_button_icon:before {
	position: absolute;
	width: 20px;
	height: 20px;
	opacity: 1;
	visibility: visible;
	display: inline-block;
	right: -15px;
	top: 3px;
	content: '\35';
	font-family: ETmodules;
	margin-right: 10px;
}

body #page-container div#et-boc .slider_for_sercive_h a.et_pb_button.et_pb_custom_button_icon:hover {
	text-decoration: underline;
}

@media all and (min-width:981px) {
	.slider_for_sercive_h .dica_divi_carouselitem:hover {
		/*     transform: translateY(2px); */
	}
	.slider_for_sercive_h .dica_divi_carouselitem {
		-webkit-transition: all .5s ease;
		-moz-transition: all .5s ease;
		-o-transition: all .5s ease;
		-ms-transition: all .5s ease;
		transition: all .5s ease;
	}
}

#et-boc .dica_divi_carousel_0.dica_divi_carousel.slider_for_sercive_h .dica_divi_carouselitem>div:first-of-type,
.dica_divi_carousel_0.dica_divi_carousel.slider_for_sercive_h .dica_divi_carouselitem>div:first-of-type {
	box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.16);
	margin: 20px;
}

@media all and (min-width:981px) {
	.slider_for_sercive_h .swiper-button-prev {
		transform: translateX(-45px) !important;
	}
	.slider_for_sercive_h .swiper-button-next {
		transform: translateX(45px) !important;
	}
}

@media all and (max-width:767px) {
	.slider_for_sercive_h .swiper-button-prev {
		transform: translateX(-28px) !important;
	}
	.slider_for_sercive_h .swiper-button-next {
		transform: translateX(20px) !important;
	}
}

@media all and ( max-width:980px) {
	body #page-container div#et-boc .slider_for_sercive_h a.et_pb_button.et_pb_custom_button_icon:before {
		top: 0;
	}
}
@media all and (max-width:400px){
	.slider_for_sercive_h .swiper-button-next {
    transform: translateX(17px) !important;
}
	.slider_for_sercive_h .swiper-button-prev {
    transform: translateX(-18px) !important;
}
	.slider_for_sercive_h .swiper-buttton-container {
    overflow: hidden;
}
	
}